:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #77faae;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
}

#wrapper {
    max-width: 410px;
    margin: 16px auto;
    border: 1px solid #000;
    padding: 3px 0;
    background: #0e392f;
    overflow: hidden;
    position: relative;
}

header {
    padding: 5px 10px;
    background: #7937ab;
    text-align: center;
    border-top: 2px solid #77faae;
    border-bottom: 2px solid #77faae;
}

article {
    padding: 2px 11px;
    background: url('../images/background.jpg') no-repeat 0 0;
}

footer {
    position: absolute;
    z-index: 4;
    right: 2px;
    bottom: 10px;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 2px 0 10px;
    font-weight: 700;
    font-size: 42px;
    line-height: 46px;
}

h2 {
    font-weight: 700;
    font-size: 25px;
    line-height: 28px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #77faae;
    text-decoration: none;
}

ul {
    background: rgba(119, 250, 174, 0.7);
    padding: 8px 10px 3px 13px;
    list-style: none;
    width: 61%;
    color: #000;
    transform: rotate(-5deg);
    margin: 29px 0 50px -20px;
    border: 2px solid #77faae;
}

ul li {
    padding-left: 14px;
    position: relative;
    background: url('../images/icon.png') no-repeat 0 2px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.fontsize {
    font-size: 18px;
}

.margin {
    margin-left: -5px;
}

@media all and (max-width: 409px) {
    #wrapper {
        margin: 0;
        border: none;
        hyphens: auto;
    }
}

@media all and (max-width: 400px) {
    ul {
        transform: none;
        margin: 0 0 10px;
        width: auto;
        padding: 5px 10px;
    }

    article {
        padding: 5px 16px;
    }

    h1 {
        font-size: 33px;
    }

    .margin {
        margin: 0;
    }

    footer {
        position: static;
        padding: 10px 16px;
    }
}